﻿
		.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
		.widget_featured_slider .slide-content .entry-title a:hover{color:#f80707}

		.byline a:hover,.comments a:hover,.edit-link a:hover,.posted-on a:hover,.tag-links a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
		.widget_highlighted_posts .article-content .entry-title a:hover{color:#f80707}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.b-part__img--v2.b-part__img--v2,.b-part__img--v5.b-part__img--v5{margin-top:-40px}
.b-part__img--v4.b-part__img--v4{position:relative;z-index:1}
.b-part__img--v2,.b-part__img--v4{height:270px}
.b-part__img--v1,.b-part__img--v5{height:380px}
.b-part__img--v5.b-part__img--v5{margin-top:-450px}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}
#footer{background-color:#978673;padding:12px;margin-left:15px;margin-right:15px;width:764px;text-align:center;}

#page {
	width: 100%;
	float: left;
	overflow-y: hidden;
	position: relative;
	overflow-x: hidden;
}

#page header {
	overflow-y: visible;
}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #222;
	font-weight: bold;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.posted-in{color:#888;font-size:12.6px;font-size:.9rem;line-height:22px;line-height:1.571428571428571rem;font-variant:small-caps;letter-spacing:1px;letter-spacing:.0714285714285714rem}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.pad-2 {margin:8px 0 0px 20px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

    #copyright-note {
        float: none;
        width: 100%;
    }

#copyright-note, #copyright-note a { font-family: 'Raleway'; font-weight: 500; font-size: 14px; color: #7e7d7d; }


.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	line-height: 1.646153846;
	border-bottom: 1px solid #E9E9E9;
	padding: 5px 0;
}

	
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
}

.widget-area .textwidget li {
	margin-left: 36px;
}
.subheadline{font-family:Georgia,serif;font-style:italic;font-weight:400;padding-top:0}
.hotels_container .hotel h2.subheadline{margin-bottom:7px;font-size:2.5rem}
#video_container h2.subheadline{font-size:1.25rem;line-height:1.75rem;margin-top:0;padding:0}
